{%extends 'base.html'%}
{% block content %}
{% load crispy_forms_tags %}

<form method="POST" class="form-group">
	{% csrf_token %}
	{{form|crispy}}
	<button type="submit" class="btn btn-success">Register</button>
    </form>
{%endblock%}